icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Google Chrome < 27.0.1453.116 Flash Click-Jacking

High

Synopsis

The remote host contains a web browser that is affected by a click-jacking vulnerability

Description

Versions of Google Chrome prior to 27.0.1453.116 are affected by a click-jacking vulnerability due to the embedded Flash plugin

Solution

Upgrade to Google Chrome 27.0.1453.116 or later.